.price__new {
    font-size: 32px;
    color: #000;
    margin-left: 10px;
    color: red;
    margin: 0px auto;
    width: 32px;
}

.price__before {
    text-decoration: line-through;
    font-size: 26px;
    color: #000;
    margin-left: 10px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
    font-family: 'Open Sans', sans-serif;
}

.container {
    margin: 0 auto;
    max-width: 1000px;
}

.clear {
    clear: both;
}

.main-main {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/7.png);
    background-size: cover;
    border-bottom: 1px solid #fff;
    position: relative;
    padding-bottom: 155px;
}

.logoimg img {
    float: left;
    width: 140px;
}

.logoitext {
    text-shadow: 2px 2px 3px #000;
    font-size: 20px;
    color: #fff;
    padding-top: 34px;
    font-weight: bold;
}

.mlogoi {
    text-align: center;
    color: #fff;
}

.mlogoi1 {
    padding-top: 80px;
    text-shadow: 2px 2px 2px #000;
    font-weight: bold;
    font-size: 26px;
    text-align: left;
    margin-left: 230px;
    margin-left: 166px;
    margin-bottom: -20px;
    font-weight: bold;
}

.mlogoih1 {
    text-shadow: 3px 3px 5px #000;
    font-size: 83px;
    font-weight: bold;
    text-transform: uppercase;
}

.mlogoi2 {
    font-size: 23px;
    color: #000;
}

.hd-cent {
    background: rgba(255, 255, 255, 0.92);
    padding: 40px 14px 75px;
    max-width: 560px;
    box-shadow: 0px 0px 8px 1px;
    text-align: center;
    font-size: 18px;
    border-radius: 15px;
}

.hd-main {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/5.png);
    background-size: cover;
    padding: 160px 0;
}

.imgimg {
    margin-top: -123px;
    float: right;
}

.main-footer-bg {
    background-color: #dc0d05;
    background-image: url(../img/fot-f.png);
    background-repeat: no-repeat;
    background-position: top center;
}

.bl-left-footer {
    float: left;
    margin-top: 60px;
    margin-bottom: 20px;
}

.bl-right-footer {
    float: right;
    width: 280px;
    margin-top: 60px;
}

.logo-footer {
    margin: 0px auto;
    width: 170px;
    padding: 20px 0 20px 0;
}

.text-bot {
    color: #fff;
    font-size: 14px;
    text-align: center;
}

.botton-text {
    border-top: 1px solid #fff;
    background-image: url(../img/b-b.png);
    height: 40px;
    padding: 6px;
    background-position: center;
    background-size: 206px;
    background-repeat: repeat-x;
    background-size: contain;
}

.main-redin {
    background: rgba(220, 13, 5, 0);
    padding: 93px;
    font-size: 18px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/95.png);
    background-size: cover;
    height: 301px;
    margin-bottom: -24px;
    margin-top: -38px;
    position: relative;
    font-style: italic;
}

.ds-main {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/85.png);
    background-size: cover;
}

.ds-main {
    padding-bottom: 80px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/i17.png);
    background-size: cover;
    background-position: bottom;
    position: relative;
    bottom: -158px;
    padding-top: 30px;
    margin-top: -144px;
}

.ds-tit2 {
    color: #fff;
    font-size: 28px;
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
}

.ds-tit1 {
    font-size: 20px;
    text-align: center;
    color: #fff;
}

.ds-tit3 {
    font-size: 70px;
    color: #d30000;
    text-align: center;
    font-weight: 900;
}

.ds-tit4 {
    color: #1785c3;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px;
    font-style: initial;
    text-align: center;
}

.hd-cent {
    background: rgba(255, 255, 255, 0.92);
    padding: 40px 14px 75px;
    max-width: 690px;
    box-shadow: 0px 0px 8px 1px;
    text-align: center;
    font-size: 20px;
    margin: 0 auto;
    text-transform: uppercase;
    padding: 20px 57px;
}

.ra-ma1 {
    clear: both;
    color: #1785c3;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
    font-style: initial;
    text-align: center;
}

.mg-main {
    margin-top: 152px;
    background-repeat: no-repeat;
    background-position: top;
    background-image: url(../img/i2.png);
    background-size: cover;
    padding: 130px 0px 160px 0px;
    margin-top: 34px;
}

.ra-ma2 {
    font-size: 18px;
    text-align: center;
    margin: 20px 0;
}

.mg-tect {
    max-width: 700px;
    margin: 0 auto;
    text-align: center;
}

.ra-ma3 {
    color: #d30000;
    font-size: 32px;
    font-weight: 900;
    text-align: center;
}

.ra-ma4 {
    font-size: 24px;
    text-align: center;
    margin: 30px;
}

.ra-main2 {
    border-top: 2px dashed #aaa;
    padding-top: 29px;
    border-bottom: 2px dashed #aaa;
    padding-bottom: 29px;
}

.left-avt {
    padding-right: 310px;
    font-size: 18px;
    /* background-image: url(../img/avtor.png); */
    background-repeat: no-repeat;
    background-position: right 35px center;
    line-height: 30px;
}

.title-avt {
    color: #ff1302;
    font-size: 26px;
    font-weight: bold;
    margin: 20px 0;
    text-transform: uppercase;
}

.title2-avt {
    color: #ff1302;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0;
    text-transform: uppercase;
}

.main-avt {
    padding-bottom: 150px;
    background-repeat: no-repeat;
    background-position: bottom;
    background-image: url(../img/55.png);
    background-size: contain;
}

.dw-main {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/i9.png);
    background-size: cover;
}

.de-tia p {
    font-size: 18px;
    padding-left: 28px;
    background-repeat: no-repeat;
    background-position: 1px 8px;
    background-image: url(../img/i6.png);
    margin-bottom: 18px;
}

.de-t {
    margin-left: 277px;
}

.dw-main {
    position: relative;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url(../img/i9.png);
    background-size: cover;
    text-align: center;
    font-size: 39px;
    color: #fff;
    font-weight: bold;
    padding: 0px 0 20px;
}

.de-tit {
    font-size: 40px;
    text-transform: uppercase;
    text-align: center;
    color: #F71F1F;
    font-weight: bold;
    margin: 40px 0;
}

.de-tia img {
    margin: 0 20px;
}

.dl-main p {
    font-size: 18px;
    padding-left: 40px;
    background-repeat: no-repeat;
    background-position: 1px 4px;
    background-image: url(../img/i5.png);
    margin-bottom: 18px;
}

.dl-main .container {
    max-width: 800px;
}

.imgoo {
    float: left;
    margin: 10px 20px;
}

.dl-main {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url(../img/i8.png);
    background-size: cover;
    margin-top: -100px;
    padding-top: 130px;
    padding-bottom: 30px;
}

.dg-main {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url(../img/85.png);
    background-size: cover;
    padding: 10px 0 158px;
}

.dg-cent {
    max-width: 666px;
    margin: 0 auto;
    font-size: 18px;
}

.sv-tit {
    color: #1785c3;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
    font-style: initial;
    text-align: center;
}

.sv-p {
    font-size: 18px;
    padding: 0 30px;
}

.sv-pr {
    width: 50%;
    float: left;
    margin-top: 50px;
}

.sv-img {
    float: left;
    margin-right: 40px;
}

.sv-t1 {
    font-size: 18px;
    margin-top: 11px;
}

.sv-t2 {
    font-size: 21px;
    margin-top: 8px;
    font-weight: bold;
}

.sv-t3 {
    font-size: 18px;
    margin-top: 29px;
    font-weight: bold;
}

.sv-t4 {
    font-size: 36px;
    margin-top: 0px;
    font-weight: bold;
    color: red;
}

.zx-title {
    text-align: center;
    font-size: 34px;
    font-weight: bold;
    margin: 20px 0;
}

.zx-left {
    height: 490px;
    float: left;
    width: 40%;
    background: #1785c3;
    color: #fff;
    border-radius: 25px;
    padding: 30px;
    margin: 5%;
}

.zx-right {
    height: 490px;
    float: left;
    width: 40%;
    background: red;
    color: #fff;
    border-radius: 25px;
    padding: 30px;
    margin: 5%;
}

.zx-right p,
.zx-left p {
    margin-bottom: 16px;
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: 1px 4px;
    background-image: url(../img/t188.png);
}

.mg-tect {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    background: rgba(255, 255, 255, 0.68);
    padding: 25px;
    position: relative;
    bottom: -280px;
}

.ds-main22 {
    padding-bottom: 80px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/85.png);
    background-size: cover;
    background-position: bottom;
    position: relative;
    bottom: -158px;
    padding-top: 30px;
    margin-top: -144px;
}

.ds-tit21 {
    font-size: 28px;
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
}

.ds-tit11 {
    font-size: 23px;
    text-align: center;
    margin-top: -30px;
}

.ad11-main {
    padding-top: 159px;
}

.ad-tit {
    clear: both;
    color: #1785c3;
    font-size: 30px;
}

.ad-tit span {
    clear: both;
    color: #1785c3;
    font-size: 45px;
}

.ad-p {
    font-size: 18px;
    margin: 24px 0;
}

.ad-bo {
    text-align: right;
    padding-right: 300px;
    font-size: 20px;
    font-weight: bold;
}

.ad-bo span {
    color: red;
}

.ad-bo a {
    position: relative;
    bottom: -10px;
}

.main-footer-bg {
    margin-top: 50px;
    background-size: contain;
    background-image: url("../img/Ñ„ÑƒÑ‚ÐµÑ€.jpg");
    background-repeat: no-repeat;
    background-position: 50% 0%;
}

.botton-text {
    border-top: 4px solid #fff;
    background-image: url(../img/b-b.png);
    height: 52px;
    padding: 6px;
    background-position: center;
    background-size: 206px;
    background-repeat: repeat-x;
    line-height: 40px;
}

.bl-left-footer {
    float: left;
    margin-top: 60px;
    margin-bottom: 20px;
}

.bl-right-footer {
    float: right;
    width: 280px;
    margin-top: 60px;
}

.logo-footer {
    margin: 0px auto;
    width: 170px;
    padding: 20px 0 20px 0;
}

.botton-text {
    border-top: 4px solid #fff;
    background-image: url(../img/b-b.png);
    height: 52px;
    padding: 6px;
    background-position: center;
    background-size: 206px;
    background-repeat: repeat-x;
    line-height: 40px;
}

.bl-left-footer {
    float: left;
    margin-top: 60px;
    margin-bottom: 20px;
}

.main-footer-bg {
    margin-top: 50px;
    background-size: cover;
    background-image: url("../img/Ñ„ÑƒÑ‚ÐµÑ€.jpg");
    background-repeat: no-repeat;
    background-position: top;
    background-image: url(../img/7.png);
}

.botton-text {
    border-top: 4px solid #fff;
    background-image: url(../img/by-b.png);
    height: 52px;
}

@media screen and (max-width:1000px) {
    .container {
        padding: 0 10px;
    }
}

@media screen and (max-width:768px) {
    .mlogoi1 {
        margin-left: 6px;
    }
    .mlogoih1 {
        text-shadow: 3px 3px 5px #000;
        font-size: 37px;
        margin-top: 15px;
    }
    .main-redin {
        padding: 70px 10px;
        font-size: 16px;
        text-align: center;
        background-size: cover;
        height: 351px;
        margin-bottom: -24px;
    }
    .ds-tit4 {
        color: #1785c3;
        font-size: 19px;
    }
    .hd-cent {
        padding: 20px 5px;
    }
    .de-tit {
        font-size: 21px;
    }
    img.imm1 {
        float: none!important;
        width: 100%;
        margin: 0;
    }
    .de-t {
        margin-left: 0px;
    }
    .sv-pr {
        width: 100%;
    }
    .zx-title {
        font-size: 23px;
    }
    .zx-left {
        height: auto;
        float: left;
        width: 100%;
        background: #1785c3;
        color: #fff;
        border-radius: 25px;
        padding: 30px;
        margin: 0%;
    }
    .zx-right {
        height: auto;
        float: left;
        width: 100%;
        background: red;
        color: #fff;
        border-radius: 25px;
        padding: 30px;
        margin: 0%;
        margin-top: 20px;
    }
    .ra-ma3 {
        color: #d30000;
        font-size: 21px;
    }
    .ra-ma4 {
        font-size: 20px;
        text-align: center;
        margin: 19px;
    }
    .left-avt {
        padding-right: 0px;
        /* background-image: url(../img/av.png); */
    }
    .dw-main {
        font-size: 33px;
    }
    .ds-tit2 {
        color: #fff;
        font-size: 22px;
    }
    .ad-tit {
        clear: both;
        color: #1785c3;
        font-size: 20px;
        margin-bottom: 147px;
    }
    .ad-tit span {
        clear: both;
        color: #1785c3;
        font-size: 34px;
    }
    .ad-bo {
        text-align: center;
        padding-right: 0px;
    }
    .sv-img {
        float: initial;
        margin: 10px auto;
        text-align: center;
    }
    .sv-img img {
        margin: auto;
    }
    .sv-pr {
        margin: 20px auto;
    }
    .sv-t3,
    .sv-t4,
    .sv-t2,
    .sv-t1 {
        text-align: center;
    }
    .qwe {
        text-align: center;
        display: block;
        margin: 0px auto;
    }
    .imgoo {
        float: initial;
        margin: 10px auto;
        text-align: center;
    }
    .dg-cent {
        float: initial;
        margin: 10px auto;
        text-align: center;
    }
    .imgimg {
        float: initial;
        margin: 10px auto;
        text-align: center;
        display: block;
    }
    .ad-p {
        text-align: center;
    }
    .ad-tit {
        float: initial;
        text-align: center;
        margin: 0px auto;
    }
    .mlogoi1 {
        text-align: center;
    }
    .logoitext {
        text-align: center;
    }
    .logoimg img {
        float: none;
        text-align: center;
        margin: 0px auto;
        display: block;
        justify-content: center;
    }
    .sv-p {
        text-align: center;
    }
    .title-avt {
        text-align: center;
    }
    .text-avt {
        text-align: center;
    }
    .title2-avt {
        text-align: center;
    }
}

/********************
*Header Menu
********************/

.section-footer .container,
.header-menu .container {
    max-width: 1170px;
}

.header-menu .combobox-body,
.header-menu {
    background: #c41508;
}

.header-menu ul li a,
.header-menu ul,
.header-menu .logo {
    color: #fff;
}

.header-menu svg {
    fill: #fff;
}

/*******************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}


.header-menu {
    position: relative;
    padding: 5px 0;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
}



.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}


@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
        z-index: 10;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        padding: 5px 25px 10px 10px;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 13px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    background: #fff;
    margin-top: 50px;
}

.section-footer  svg {
    fill: #333;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer h2 {
    color: #333;
}